Subject: FVWM: fvwm2 on HP-UX 10.01

From: Jeff Earickson <[email-masked]>
Date: Wed, 15 Nov 1995 10:38:02 -0500 (EST)

Y'all,
   FYI, I'm running fvwm2 pl 38 on a HP 9000/715 with HP-UX 10.01.  I seen
a couple of wierd things.  When I've rolled the mouse from one screen to
another, the windows on the new screen will sometimes get confused about who
the focused window is, and toggle window focus back and forth rapidly.  Clicking
on a window title bar will calm it down.  I have "ColormapFocus FollowsMouse"
defined in .fvwm2rc.  But pretty good so far...

** Jeff A. Earickson, Ph.D                         PHONE: 207-872-3659
** Senior UNIX Sysadmin, Information Technology    EMAIL: [email-masked]
** Colby College, 4214 Mayflower Hill,               FAX: 207-872-3555
** Waterville ME, 04901-8842

--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].